<?php
    include "koneksi.php";
    $id_akun = $_POST['id_akun_masuk'];
    $nama_akun = $_POST['nama_akun_masuk'];
    $nama_pengguna_akun = $_POST['nama_pengguna_akun_masuk'];
    $kata_sandi_akun = $_POST['kata_sandi_akun'];
    $pwd_hashed = md5($kata_sandi_akun);
    $proses = mysqli_query($koneksi, "UPDATE akun SET nama_akun = '$nama_akun', nama_pengguna_akun = '$nama_pengguna_akun', kata_sandi_akun = '$pwd_hashed' WHERE id_akun = '$id_akun'");
    if ($proses) {
        header("location: index.php?page=akun&notif=berhasil_ubah_data");
    } else {
        echo "Proses Gagal<br>Error : ".$proses."<br>".mysqli_error($koneksi);
    }
?>